sub,sup{font-family:serif,Georgia;font-size:1.1em;color:#606e79}.squarebox{padding:8px;width:450px;background-color:#a4acb3;border:1px
solid #6f7d88}.squarebox_bright{padding:8px;width:450px;background-color:#bec4c8;border:1px
solid #6f7d88}body{font-size:62.5%;font-family:'Lucida Grande',Verdana,Arial,Sans-Serif;background-color:#D6D5A6;color:#333;text-align:center}#page{border:1px
solid #959596;text-align:left}#content{font-size:1em;color:#2c4353}.widecolumn .entry
p{font-size:.9em}.narrowcolumn .entry,.widecolumn
.entry{line-height:1.3em;background:#DBDBB6;border-top:1px #6E0405 solid;padding:2px
0 1px 3px;overflow:hidden;margin-top:4px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px}.widecolumn{line-height:1.6em}.narrowcolumn
.postmetadata{text-align:center}.alt{background-color:#eee;border-top:1px solid #ddd;border-bottom:1px solid #ddd}#footer{background:url(../../themes/khaki-traveler/images/footerl.jpg) no-repeat bottom left}#footerr{background:url(../../themes/khaki-traveler/images/footerr.jpg) no-repeat bottom right}#footermid{background:url(../../themes/khaki-traveler/images/footermid.jpg) repeat-x bottom;margin:auto;width:70%}small{font-family:Arial,Helvetica,Sans-Serif;font-size:.9em;line-height:1.5em;padding-left:10px}h1,h2,h3{font-family:'Trebuchet MS','Lucida Grande',Verdana,Arial,Sans-Serif;font-weight:700}h1{font-size:4em;text-align:center}.description{font-size:1.2em;text-align:left;margin:0
15px;color:#54544D;background-color:#f7f7f7;-moz-opacity:0.7;-khtml-opacity:0.7;opacity:.7;padding:3px;-moz-border-radius:3px;border:1px
solid #444}h2{font-size:1.6em}h2.pagetitle{font-size:1.6em}.sidebar
h2{font-family:'Lucida Grande',Verdana,Sans-Serif}h3{font-size:1.3em;padding-left:20px}h1,h1 a,h1 a:hover,h1 a:visited{text-decoration:none;color:#FFF}h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited{color:#343333}h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,.sidebar h2,#wp-calendar caption,cite{text-decoration:none}.entry p a:visited{color:#344451;text-decoration:underline}.commentlist li,.trackback li,#commentform input,#commentform
textarea{font:.9em 'Lucida Grande', Verdana, Arial, Sans-Serif}.commentlist li,.trackback
li{font-weight:700}.commentlist cite,.commentlist cite
a{font-weight:700;font-style:normal;font-size:1.1em}.commentlist
p{font-weight:400;line-height:1.5em;text-transform:none}.author{background:#D6D5A6;border-top:1px #000 dotted}#commentform
p{font-family:'Lucida Grande',Verdana,Arial,Sans-Serif}.commentmetadata{font-weight:400}.sidebar{font:.9em 'Lucida Grande', Verdana, Arial, Sans-Serif}small,.sidebar ul ul li,.sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike{color:#777}code{font:1.1em 'Courier New',Courier,Fixed}acronym,abbr,span.caps{font-size:.9em;letter-spacing:.07em}a,h2 a:hover,h3 a:hover{color:#6e0405;text-decoration:none}a:hover{color:#b53839;text-decoration:underline}#wp-calendar #prev
a{font-size:9pt}#wp-calendar
a{text-decoration:none}#wp-calendar
caption{font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;text-align:center}#wp-calendar
th{font-style:normal;text-transform:capitalize}h2.widgettitle{text-transform:lowercase;font-size:1.4em}body{margin:0;padding:0}#page{background-color:#FFF;margin:20px
auto;padding:0;border:1px
solid #959596}#header{padding:0;margin:0
10px;height:160px;background-color:#73a0c5}#navmenu{background:url(../../themes/khaki-traveler/images/navbarbg.jpg) repeat-x;background-color:#f7f7f7;height:60px;margin:0
10px 0 10px}ul#admin{list-style-type:none;list-style-image:none;float:right;margin-top: -10px}ul#nav{list-style-type:none;list-style-image:none;padding:5px
0 0;height:35px;width:100%;margin:auto}#search{display:block;float:right;border-right:none;font:bolder 1.3em 'Trebuchet MS', sans-serif;margin:-5px 10px 0 0}ul#nav li, ul#admin
li{display:inline;float:left;text-align:center;margin-right:2px;background:#D6D5A6;padding:2px
6px;overflow:hidden;height:1.5em;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px}ul#nav a, ul#admin
a{text-decoration:none;font:bolder 1.3em 'Trebuchet MS', sans-serif;color:#343333}ul#nav
li.current_page_item{background:#6E0405;border-bottom:1px dotted}ul#nav li.current_page_item
a{color:#f7f7f7}ul#nav li:hover, ul#admin li:hover{background:#DBDBB6}.narrowcolumn{float:left;margin:0
1%;padding:0
0 20px 0;width:52%}.widecolumn{padding:10px
0 20px;margin:5px
auto 0;width:75%}.post{margin:0
0 40px;text-align:justify;background:#f7f7f7}.underline{border-bottom:2px #ccc solid}.post_date{background:url(../../themes/khaki-traveler/images/datebg.jpg);clear:left;float:left;margin:5px
5px 0 0;width:40px;height:40px}.date_post{border-bottom:1px dotted;clear:left;color:#2C4353;float:left;font-size:16px;font-weight:700;padding-top:2px;text-align:center;width:40px}.month_post{float:left;clear:left;width:40px;font-size:14px;color:#D6D5A6;text-align:center;padding-bottom:2px}.widecolumn
.post{margin:0}.heading{height:45px;margin-top:20px}.narrowcolumn
.postmetadata{padding-top:5px}.widecolumn
.postmetadata{margin:30px
0}.widecolumn
.smallattachment{text-align:center;float:left;width:128px;margin:5px
5px 5px 0}.widecolumn
.attachment{text-align:center;margin:5px
0}.postmetadata{clear:left}#footer{background-color:#f3f3f3;border:none;clear:both;height:auto;padding:0;width:100%}#footer
p{margin:0;padding:15px
0 20px;text-align:center}#footer
p.credit{padding:10px
0 15px;text-align:center}#headerimg h1 a:hover{color:#343333;text-decoration:none}h1{padding-top:20px;margin:0}h2{margin:0}h2.pagetitle{margin-top:30px;text-align:center}.sidebar
h2{margin:5px
0 0;padding:0}h3{padding:0;margin:30px
0 0}h3.comments{padding:0;margin:40px
auto 20px}#headerimg
h1{text-align:left;margin:0
0 10px 15px}#headerimg h1
a{color:#54544D;background-color:#f7f7f7;-moz-opacity:0.7;-khtml-opacity:0.7;opacity:.7;padding:3px;-moz-border-radius:3px;border:1px
solid #444}p
img{padding:2px;max-width:100%}.entry
img{padding:3px}.entrytext
img{padding:3px}.wp-caption{background-color:#f7f7f7;padding:3px;-moz-border-radius:3px;border:1px
solid #444;text-align:center}.wp-caption-text{text-align:center;line-height:1.1em}.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignleft{float:left;margin:0
6px}.alignright{float:right;margin:0
6px}.avatar_cont{float:left;border:2px
solid #ccc;margin:0
5px 0 0}html>body .entry
ul{margin-left:0;padding:0
0 0 30px;list-style:none;padding-left:10px;text-indent:-10px}html>body .entry
li{margin:7px
0 8px 10px}.entry ul li:before,.sidebar ul ul li:before{content:"\00BB \0020"}.entry
ol{padding:0
0 0 35px;margin:0}.entry ol
li{margin:0;padding:0}.postmetadata ul,.postmetadata
li{display:inline;list-style-type:none;list-style-image:none}.sidebar ul,.sidebar ul
ol{margin:0;padding:0}.sidebar ul
li{list-style-type:none;list-style-image:none;margin-bottom:8px}.sidebar ul p,.sidebar ul
select{margin:5px
0 8px;-moz-border-radius:3px}.sidebar ul ul,.sidebar ul
ol{margin:5px
0 0 10px}.sidebar ul ul ul,.sidebar ul
ol{margin:0
0 0 10px}ol li,.sidebar ul ol
li{list-style:decimal outside}.sidebar ul ul li,.sidebar ul ol
li{margin:3px
0 0;padding:0}.sidebar_icon{text-align:right;padding-right:5px}#loginform{float:right;padding-right:3px;font-size:.9em}#user_login,#user_pass{width:75px}input.text{font-size:1.2em}#searchform{margin:5px
5px 0 0;text-align:left;-moz-border-radius:3px}#searchform #s,#user_login,#user_pass{background:#54544D;color:#f7f7f7;border:1px
#999 solid;border-left-color:#ccc;border-top-color:#ccc;-moz-border-radius:3px}#searchfor
#s{width:110px;padding:3px;margin-bottom:6px}#searchsubmit,#catsubmit,#wp-submit{padding:1px;display:inline;background-color:#D6D5A6;border:1px
#999 solid;border-left-color:#ccc;border-top-color:#ccc;-moz-border-radius:3px}#searchsubmit:hover,#catsubmit:hover,#wp-submit:hover{padding:1px;display:inline;color:#343333;background-color:#DBDBB6;border:1px
#ccc solid;border-left-color:#999;border-top-color:#999;-moz-border-radius:3px}.entry
form{text-align:center}select{width:75%;-moz-border-radius:3px}.postform{background:#54544D;color:#f7f7f7;border:1px
#999 solid;border-left-color:#ccc;border-top-color:#ccc}#commentform
input{width:170px;padding:2px;margin:5px
5px 1px 0}#commentform
textarea{width:100%;padding:2px}#commentform
#submit{margin:0;float:right;border:2px
#999 solid;border-left-color:#ccc;border-top-color:#ccc}#commentform #submit:hover{margin:0;float:right;border:2px
#ccc solid;border-left-color:#999;border-top-color:#999}.alt{margin:0;padding:10px}.commentlist,.trackback{padding:0;text-align:justify}.trackback
li{margin:2px
0;list-style:none;padding:2px
10px 2px;border-bottom:1px solid #ddd}.commentlist
li{margin:15px
0 3px;padding:5px
10px 3px;list-style:none}.commentlist
p{margin:10px
5px 10px 0}#commentform
p{margin:5px
0}.nocomments{text-align:center;margin:0;padding:0}.commentmetadata{margin:0;display:block}#r_sidebar{float:right;padding:10px
2% 0 0;width:20%}#l_sidebar{float:left;padding:10px
0 0 2%;width:20%}.sidebar
form{margin:0}#techozoic-rss,#rss{background:url(../../themes/khaki-traveler/images/syndicatebg.jpg) no-repeat top left;height:60px}#wp-calendar{empty-cells:show;margin:10px
auto 0;width:155px}#wp-calendar #next
a{padding-right:10px;text-align:right}#wp-calendar #prev
a{padding-left:10px;text-align:left}#wp-calendar
a{display:block}#wp-calendar
caption{text-align:center;width:100%}#wp-calendar
td{padding:3px
0;text-align:center}#wp-calendar td.pad:hover{background-color:#fff}acronym,abbr,span.caps{cursor:help}acronym,abbr{border-bottom:1px dashed #999}blockquote{margin:15px
30px 0 10px;padding-left:20px;border-left:5px solid #ddd}blockquote
cite{margin:5px
0 0;display:block}.center{text-align:center}hr{display:none}a
img{border:none}.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:30px}.entry_spacer{width:400px;height:0;border-bottom:1px solid #a4acb3;border-top:1px solid #eaeaea;margin:auto}#sk2-footer
a{color:#eee}#sk2-footer a:hover{color:#ddd}#page,#header{background-color:#f3f3f3}.top{float:right;padding-left:10px}.toppost{float:right;margin-top:-15px}#ibook{position:absolute;left:0;top:0;overflow:visible;height:200px;width:200px;margin:0;z-index:1000000000;border:none;float:none}#header{background:url(../../themes/khaki-traveler/images/header.jpg) no-repeat bottom center}#page{background:url(../../themes/khaki-traveler/images/bgl.jpg) repeat-y left top;background-color:#f7f7f7;border:none;margin:auto;padding:0;text-align:left;width:90%;min-width:770px;z-index:-1}#pager{background:url(../../themes/khaki-traveler/images/bgr.jpg) repeat-y right top;padding-bottom:3px}#headerimg{}#sk2-footer{background-color:#5b6974;height:1.2em;color:#f3f3f3;border-top:#f3f3f3;margin-top:10px;padding-bottom:1px;padding-top:1px;text-align:center}small.comments_disclaimer{color:#5d5d5d;font-size:1em}.buttonfixed{display:block;_display:none;position:fixed;z-index:9999;text-indent:-9999px;overflow:hidden;outline:none;right:5px}.buttonfixed
.feed1{background:url('../../plugins/fixed-social-buttons/img/feed1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.feed2{background:url('../../plugins/fixed-social-buttons/img/feed2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.feed3{background:url('../../plugins/fixed-social-buttons/img/feed3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.twit1{background:url('../../plugins/fixed-social-buttons/img/twit1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.twit2{background:url('../../plugins/fixed-social-buttons/img/twit2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.twit3{background:url('../../plugins/fixed-social-buttons/img/twit3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.face1{background:url('../../plugins/fixed-social-buttons/img/face1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.face2{background:url('../../plugins/fixed-social-buttons/img/face2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.face3{background:url('../../plugins/fixed-social-buttons/img/face3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.techno1{background:url('../../plugins/fixed-social-buttons/img/techno1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.techno2{background:url('../../plugins/fixed-social-buttons/img/techno2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.techno3{background:url('../../plugins/fixed-social-buttons/img/techno3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.digg1{background:url('../../plugins/fixed-social-buttons/img/digg1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.digg2{background:url('../../plugins/fixed-social-buttons/img/digg2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.digg3{background:url('../../plugins/fixed-social-buttons/img/digg3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.space1{background:url('../../plugins/fixed-social-buttons/img/space1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.space2{background:url('../../plugins/fixed-social-buttons/img/space2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.space3{background:url('../../plugins/fixed-social-buttons/img/space3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.edin1{background:url('../../plugins/fixed-social-buttons/img/edin1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.edin2{background:url('../../plugins/fixed-social-buttons/img/edin2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.edin3{background:url('../../plugins/fixed-social-buttons/img/edin3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.reddit1{background:url('../../plugins/fixed-social-buttons/img/reddit1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.reddit2{background:url('../../plugins/fixed-social-buttons/img/reddit2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.reddit3{background:url('../../plugins/fixed-social-buttons/img/reddit3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.webo1{background:url('../../plugins/fixed-social-buttons/img/webo1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.webo2{background:url('../../plugins/fixed-social-buttons/img/webo2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.webo3{background:url('../../plugins/fixed-social-buttons/img/webo3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.deli1{background:url('../../plugins/fixed-social-buttons/img/deli1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.deli2{background:url('../../plugins/fixed-social-buttons/img/deli2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.deli3{background:url('../../plugins/fixed-social-buttons/img/deli3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed
.flickr1{background:url('../../plugins/fixed-social-buttons/img/flickr1.png') no-repeat 0 0;width:32px;height:32px}.buttonfixed
.flickr2{background:url('../../plugins/fixed-social-buttons/img/flickr2.png') no-repeat 0 0;width:24px;height:24px}.buttonfixed
.flickr3{background:url('../../plugins/fixed-social-buttons/img/flickr3.png') no-repeat 0 0;width:39px;height:39px}.buttonfixed:hover{right:6px}#leftcontainerBox{float:left;z-index:1}#leftcontainerBox
.buttons{float:left;clear:both;margin:4px
4px 4px 4px;width:55px;height:60px;padding-bottom:2px}#bottomcontainerBox{float:left;height:30px;width:100%}#bottomcontainerBox
.buttons{float:left;height:30px;margin:4px
4px 4px 4px}div.wpcf7{margin:0;padding:0}div.wpcf7-response-output{margin:2em
0.5em 1em;padding:0.2em 1em}div.wpcf7-mail-sent-ok{border:2px
solid #398f14}div.wpcf7-mail-sent-ng{border:2px
solid #f00}div.wpcf7-spam-blocked{border:2px
solid #ffa500}div.wpcf7-validation-errors{border:2px
solid #f7e700}span.wpcf7-form-control-wrap{position:relative}span.wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;background:#fff;border:1px
solid #f00;font-size:10pt;width:280px;padding:2px}span.wpcf7-not-valid-tip-no-ajax{color:#f00;font-size:10pt;display:block}span.wpcf7-list-item{margin-left:0.5em}.wpcf7-display-none{display:none}div.wpcf7 img.ajax-loader{border:none;vertical-align:middle;margin-left:4px}div.wpcf7
.watermark{color:#888}